Filters
clear
Operating System
Puppet Version
Puppet Enterprise Version
Supported or Approved

Note: Modules that do not have information about compatibility in their metadata will not appear in filtered results.

Authors: Learn how to add compatibility to your modules.

  • avatar

    puppetlabs/stdlib

    • supported

    Standard library of resources for Puppet modules.

  • avatar

    puppetlabs/java

    • supported

    Installs the correct Java package on various platforms.

  • avatar

    trlinkin/validate_multi

    Validate that the first argument given can pass validation of at least one other validator from the puppetlabs/stdlib library.

  • avatar

    puppet/extlib

    extlib provides functions out of scope puppetlabs/stdlib

  • avatar

    puppetlabs/activemq

    Installs and configures ActiveMQ.

  • avatar

    hardening/hardening_stdlib

    Shared functions for hardening modules

  • avatar

    ptomulik/ptlib

    Utility functions for puppet module developers

  • avatar

    leonardothibes/util

    My Standard Library for Puppet Modules

  • avatar

    brainsware/resources_deep_merge

    provides a function deep-merges every memeber of one hash1 with hash2

Showing 1 - 9 of 9 results